AOZ Studio Beta - Bug #340

Magican Meditation #BADCAFE-ERROR AMIGA FONT PATHFILE (ONLY WINDOWS)
04/12/2020 04:02 PM - Olivier Bori

Status: Closed Start date: 04/12/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:15 hour
Target version:

Affected version: 0.9.8

Description

Use windows version for test.

#splashScreen:false
#manifest:"amiga"
femulation:"al200"

'Gender: "Guru Meditation" simulator. 1)
Print "Avant d'avoir la frite, il faut avoir la Pattate!!! Un philosophe Belge"
Print "Before you get the fries, you have to get the Pattate!!!! A Belgian philosopher"

Print "Play and Meditate"
wait key

Confusion between '/ and '\' in the filepath when loading Amiga fonts.

History

#1 - 04/12/2020 06:16 PM - Olivier Bori

- File Aoz.png added

- File AOZ-meditation.png added

The Print command crashes AOZ in its widows version. (Use windows version for test).

#splashScreen: false

#manifest:"amiga"

#emulation:"al200"

'Gender: "Guru Meditation" simulator. :=)

Print "Avant d'avoir la frite, il faut avoir la Pattate!!! Un philosophe Belge"

Print "Before you get the fries, you have to get the Pattate!!!! A Belgian philosopher"

Print "Run and Meditate"

wait key
Confusion between '/' and '\' in the filepath when loading Amiga fonts.

Confusion between '/ and '\' in the filepath when loading Amiga fonts.

#2 - 04/13/2020 11:26 AM - Olivier Bori
- File deleted (AOZ-meditation.png)

#3 - 04/14/2020 09:16 AM - Francois Lionet

Cannot reproduce with the development version. Will test with installed version.

#4 - 05/28/2020 02:53 PM - Olivier Bori

- Status changed from New to Closed

Ce bug a été résolut!!! La compilation amiga a nouveau possible..
Files

AOZ-meditation.png 13.2 KB 04/12/2020 Olivier Bori
Aoz.png 69.9 KB 04/12/2020 Olivier Bori
